Sun, 25 Oct 2020 11:55:19 UTC

Information for RPM libgee-devel-0.20.1-5.module_f30+4797+bb8a6895.aarch64.rpm

ID17924744
Namelibgee-devel
Version0.20.1
Release5.module_f30+4797+bb8a6895
Epoch
Archaarch64
SummaryDevelopment files for libgee
DescriptionThe libgee-devel package contains libraries and header files for developing applications that use libgee.
Build Time2019-06-21 16:11:54 GMT
Size43,085
590d8ac93b7a00a2b71178121e3ff8aa
LicenseLGPLv2+
Buildrootmodule-flatpak-common-f30-3020190621153354-548d4c8d-build-16607462-1197514
Provides
libgee-devel = 0.20.1-5.module_f30+4797+bb8a6895
libgee-devel(aarch-64) = 0.20.1-5.module_f30+4797+bb8a6895
pkgconfig(gee-0.8) = 0.20.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libgee(aarch-64) = 0.20.1-5.module_f30+4797+bb8a6895
libgee-0.8.so.2()(64bit)
pkgconfig(glib-2.0)
pkgconfig(gobject-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/app/include/gee-0.80
/app/include/gee-0.8/gee.h115,793
/app/lib64/libgee-0.8.so19
/app/lib64/pkgconfig/gee-0.8.pc283
/app/share/gir-1.00
/app/share/gir-1.0/Gee-0.8.gir435,853
/app/share/vala0
/app/share/vala/vapi0
/app/share/vala/vapi/gee-0.8.vapi37,500
Component of
1 through 4 of 4
Buildroot descending sort Created State
module-gnome-maps-master-3020190716135500-f1d02342-build-16877879-1217880 2019-07-16 14:38:29 expired
module-gnome-maps-master-3020190716135500-f1d02342-build-16877868-1217880 2019-07-16 14:38:08 expired
module-feedreader-master-3020190713194049-f1d02342-build-16852305-1216396 2019-07-13 19:56:06 expired
module-flatpak-common-f30-3020190621153354-548d4c8d-build-16608346-1198964 2019-06-21 20:24:31 expired